gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000778

QRcode Perl CGI & PHP scripts におけるサービス運用妨害の脆弱性

5.0
2007/04/01 00:00

JVNDB-2005-000778

QRcode Perl CGI & PHP scripts におけるサービス運用妨害の脆弱性
概要
QR コードの画像を作成するためのツール QRcode Perl CGI & PHP scripts には、サーバ上のリソースを過剰に消費してしまう脆弱性が存在します。特定のリクエストによって、サーバリソースを使い果たし、クライアントからの要求に応答できなくなり、当該サーバ上で動作しているほかのプロセスにも影響を及ぼす可能性があります。 本脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方がIPAに報告し、JPCERT/CCがベンダおよびCERT/CCとの調整を行いました。 報告者: 株式会社ビジネス・アーキテクツ 吉野友人 氏
想定される影響と対策
サービス運用妨害 (DoS) 状態を引き起こされる可能性があります。
JVNDB-2005-000778は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVE
公表日2005/07/28 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。